Activity log for bug #1801874

Date Who What changed Old value New value Message
2018-11-06 07:42:30 Daniel Schürmann bug added bug
2018-11-06 07:43:00 Daniel Schürmann mixxx: importance Undecided Critical
2018-11-06 07:43:06 Daniel Schürmann mixxx: milestone 2.1.6
2018-11-23 23:50:11 Daniel Schürmann mixxx: status New In Progress
2018-11-23 23:50:15 Daniel Schürmann mixxx: assignee Daniel Schürmann (daschuer)
2018-12-15 08:05:57 Uwe Klotz mixxx: status In Progress Fix Committed
2018-12-31 02:10:00 Daniel Schürmann mixxx: status Fix Committed Fix Released